/* Fix layout bugs by giving hasLayout */
div#NavAndFooter, div#Menus {zoom:1}
div#NavAndFooter {width:610px;}

div#ThumbsGallery p img {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);}

/* For some versions, opacity is apparently not inherited so we specify it for the chil element too */
div#ThumbsGallery p a.opaqueImg, div#ThumbsGallery p a.opaqueImg img {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);}

div#Slideshow img {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);}
div#Slideshow img.active {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);}
div#Slideshow img.last-active {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);}

.conteneurFloat {float:left}